Browse Source

Upgrade dependencies

- @babel/core
- @babel/preset-env
- rollup
master
Futago-za Ryuu 3 years ago
parent
commit
011b28be03
  1. 6
      tools/bundle/package.json
  2. 960
      yarn.lock

6
tools/bundle/package.json

@ -4,11 +4,11 @@
"private": true,
"main": "index.js",
"dependencies": {
"@babel/core": "~7.1.0",
"@babel/preset-env": "~7.1.0",
"@babel/core": "~7.2.0",
"@babel/preset-env": "~7.2.0",
"dedent": "0.7.0",
"pretty-ms": "4.0.0",
"rollup": "0.66.6",
"rollup": "0.67.4",
"rollup-plugin-babel": "4.0.3",
"rollup-plugin-commonjs": "9.2.0",
"rollup-plugin-json": "3.1.0",

960
yarn.lock
File diff suppressed because it is too large
View File

Loading…
Cancel
Save